
NIPPN (Thailand) Co.,Ltd. - Project progress work #2689

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Dashboard Backend

21 Oct 2025 11:31 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Oct 2025

Priority: Normal Due date: 29 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 29 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 21 Oct 2025 15:50 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Oct 2025 to 28 Oct 2025

- Estimated time set to 16.00 h

#2 - 27 Oct 2025 13:04 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 27 Oct 2025 14:54 - Siriwilai Chaiwattanaphon

- Start date changed from 27 Oct 2025 to 17 Oct 2025

#4 - 30 Oct 2025 14:42 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 29 Oct 2025

- % Done changed from 10 to 100

- Finish date set to 29 Oct 2025

#5 - 30 Oct 2025 14:42 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
